.Weather {
  display: grid;
  //grid-template-columns: auto 1fr;
  gap: 32px;

  @media (max-width: 1100px) {
    grid-template-columns: 1fr;
  }
  &__header {
    margin-bottom: 20px;
  }
  &__chart {}
  &__itemsWrapper {
    display: grid;
    grid-template-rows: repeat(5, min-content);
    gap: 16px;
    align-items: flex-start;
  }
  &__item {
    display: grid;
    grid-template-columns: 1fr 120px;
    gap: 16px;
  }
}
